.TH "alatZaAnalitiku/src/mainwindow.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/mainwindow.h
.SH SYNOPSIS
.br
.PP
\fR#include 'dataframe\&.h'\fP
.br
\fR#include 'graphs\&.h'\fP
.br
\fR#include <QMainWindow>\fP
.br
\fR#include <QGraphicsView>\fP
.br
\fR#include <QWidget>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBMainWindow\fP"
.br
.in -1c
.SS "Namespaces"

.in +1c
.ti -1c
.RI "namespace \fBUi\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
